Bug 863117 - SyncNetwork | When detaching unsync network from the nic it should be treat as synced network.
SyncNetwork | When detaching unsync network from the nic it should be treat a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alona Kaplan
Meni Yakove
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 09:15 EDT by Meni Yakove
Modified: 2016-02-10 14:52 EST (History)
8 users (show)

See Also:
Fixed In Version: SI21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log (6.40 MB, text/x-log)
2012-10-04 09:15 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2012-10-04 09:15:53 EDT
Created attachment 621638 [details]
engine log

Description of problem:
When there is unsynced network and we detach the unsync network from the nic is should become synced network and should be treat as any other network even if we attach the network to the original nic again (the nic that was unsynced before we detach the network)

The network is unsynced again only if we attach it to the original nic (the unsynced nic), If we attach the network to any other network the network became synced.

Version-Release number of selected component (if applicable):
rhevm-3.1.0-18.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create network without MTU (vmnet1).
2. Attach the network to the host.
3. Detach the network from the cluster and add custom MTU.
4. Attach the network to the cluster again.
5. Open SetupNetworks and detach the unsynced network from the nic.
6. attach the network again to the same nic.

  
Actual results:
The network is unsynced again.

Expected results:
The network should be synced.
Comment 1 Alona Kaplan 2012-10-04 12:21:50 EDT
http://gerrit.ovirt.org/#/c/8362/
Comment 3 Meni Yakove 2012-10-22 06:09:28 EDT
Verified on rhevm-3.1.0-21.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.